@Dmasgj

После добавления пакета npm install gulp --save-dev вылетает ошибка, что делать?

После добавления пакета npm install gulp --save-dev вылетает ошибка
Вот код с терминала :
PS C:\Users\Windows\Desktop\Gulp-project> npm i gulp --save-dev
npm WARN deprecated chokidar@2.1.8: Chokidar 2 does not receive security updates since 2019. Upgrade to chokidar 3 with 15x fewer dependencies
npm WARN deprecated fsevents@1.2.13: fsevents 1 will break on node v14+ and could be using insecure binaries. Upgrade to fsevents 2.
npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@^1.2.7 (node_modules\chokidar\node_modules\fsevents):
npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.13: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"})
npm WARN pulse@1.0.0 No description
npm WARN pulse@1.0.0 No repository field.

+ gulp@4.0.2
added 83 packages from 79 contributors and audited 338 packages in 16.388s
found 1 high severity vulnerability
  run `npm audit fix` to fix them, or `npm audit` for details


Порядок моих действий до этого момента был такой:
npm init
npm install gulp-cli -g
npm install gulp-cli --save-dev
-----------------------------------------
npm install gulp -save-dev(на котором собственно и вылетела ошибка)
  • Вопрос задан
  • 76 просмотров
Решения вопроса 1
EaGames
@EaGames
Front-end developer
После добавления пакета npm install gulp --save-dev вылетает ошибка, что делать?

ничего, ошибка не вылетает, почитайте логи внимательнее, все там прошло успешно.
Ответ написан
Комментировать
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы